[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libjpeg62 vs. libjpegg6a (was Re: Debian violates GPL?)

Jim Pick wrote:
> For the other ports, it's going to vary depending on what -dev
> packages the porters had installed.  For new recompiles, everybody
> should be using libjpeg62-dev.  The libjpeg-dev and libjpegg-dev
> packages should be moved to the oldlibs section.

libjpeg-dev should be removed, actually.  It has no source, and
its dependencies cannot be satisfied in slink.  Only libhdf4g-dev
still depends on it (mistakenly), I've raised the bugreport on
that to severity important.

Richard Braakman

Reply to: